From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 10 August 2004<P>

Hey, BK, don't blame me for that one.  I may be in Albuquerque, but I'm not a Republican any more.<BR>
<BR>
And by the way, they are doing that everywhere, as a means of controlling who gets in - they ONLY want their "supporters" at these events.  Makes for better images on the evening news when you don't have hecklers or protesters.  Of course, that makes me wonder where the right of the citizens to peacably assemble may have gone (although, truthfully, when was the last time you saw a PEACEFUL protest?)...<BR>
<BR>
Ugh.  Politics makes my head hurt.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 August 2004<P>

Chris,<BR>
I love your latest. Muy bueno.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 August 2004<P>

Awwww Kev, thats wonderful,(YES!) and I knew the other wasn't you. ha<BR>
<BR>
Akash; Your latest untitled is so clear and deep. Just lovely<BR>
<BR>
Misti; It's good to see the romantic side of you coming out.<BR>
<BR>
Chris; Just good to see you writing again and your happiness is contageous. <BR>
<BR>
Rens; I've got major car trouble.  If I havent killed this one dead I'm ok, but if I have then I have to find another car. We'll know today. Fingers crossed and all my four leaf clovers kissed haha Love to you and the Capt. and will talk to you soon.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 August 2004<P>

thanks, B.K.~<BR>
I'm in love, so that helps!!!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 August 2004<P>

<a href="/blend/wv.cgi?id=2004.08.10.13.59.19424">butterflies and tattoos </a>...LOVE it!!! Thanks.
<HR>